Loading...
Searching...
No Matches
Dune::PointerPairDeletor< Tuple > Struct Template Reference
Common » Utilities » Tuple Utilities

Deletes all objects pointed to in a std::tuple of pointers. More...

`#include <dune/common/tupleutility.hh>`

## Static Public Member Functions

template<typename... Ts>
static void | apply (std::tuple< Ts... > &t)

## Detailed Description

template<class Tuple>
struct Dune::PointerPairDeletor< Tuple >

Deletes all objects pointed to in a std::tuple of pointers.

The documentation for this struct was generated from the following file:

- tupleutility.hh